nav {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	position: relative;
	z-index: 990;
	float: right;
	margin-top: 25px;
	width: 540px;
	min-width: 846px;
}
#main_ul  {
	text-align: center;
	white-space: nowrap;
	display: block;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-right: 59px;
	list-style-type: none;
	width: 100%;
}
.main_vav_li   {
	display: inline-block;
	margin-right: 20px;
	cursor: pointer;
	transition: 0.5s;
	margin-left: 20px;
	position: relative;
	font-size: 18px;
	font-weight: 500;
}
.main_vav_li:hover {
	color: #009FEA;
}
.main_vav_li a  {
	transition: 0.5s;
	font-size: 18px;
	font-weight: 500;
}
.main_vav_li a:hover{
	color: #009fea;
}
#nav_contact {
	position: absolute !important;
	top: -50px;
	right: 0px;
}
#nav_contact a {
	width: 135px;
	height: 135px;
	color: #FFFFFF;
	font-size: 17px;
	font-weight: 500;
	text-align: center;
	background-color: #FF8F1B;
	padding-top: 38px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-left: 1px solid #FF8F1B;
	border-right: 1px solid #FF8F1B;
	border-bottom: 1px solid #FF8F1B;
	border-top: 1px none #FF8F1B;
}
#nav_contact a svg {
	width: 65px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.icon_m {
	fill: #ffffff;
	transition: 0.5s;
}
#nav_contact a:hover {
	color: #FF8F1B;
	background-color: #FFECD8;
}
#nav_contact a:hover .icon_m {
	fill: #FF8F1B;
}

.sub {
	display: inline-block;
}
.root {
	color: hsla(0,0%,0%,1.00);

}

.child {
	position: absolute;
	top: 45px;
	width: 200px;
	left: -71px;
	padding: 15px 0px 10px;
	background-color: hsla(0,0%,100%,0.90);
	box-shadow: 10px 4px 10px hsla(0,0%,0%,0.47);
	display: none;
	white-space: normal;
	border-radius: 10px;
}
.child li {
	margin-bottom: 10px;
	display: block;
	color: hsla(0,0%,0%,1.00);
	width: 100%;
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.child li a {
	color: hsla(0,0%,0%,1.00) !important;
	font-weight: 500;
	font-size: 18px;
}
.child li a:hover {
	color: #009fea !important;
}
#footer_nav {
	text-align: left;
	margin-bottom: 60px;
	float: right;
	width: 800px;
	padding-top: 50px;
	height: 360px;
	border-left: 1px solid #8AB9BF;
	padding-left: 50px;
}

#footer_nav li {
	display: inline-block;
	color: #969594;
	transition: 0.5s;
	position: relative;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-right: 30px;
}
#footer_nav li a{
	transition: 0.5s;
	color: #000000;
}

#footer_nav li a:hover{
	color: #009fea;
}

@media (max-width: 1024px){
#nav_button{
	position: fixed;
	right: 30px;
	top: 7px;
	z-index: 100;
}
#menuButton {
	display: block;
	width: 55px;
	height: 55px;
	z-index: 3;
	border-radius: 5px;
	border: 1px solid #000000;
	cursor: pointer;
}
#menuButton span {
	display: block;
	background: #000;
	width: 35px;
	height: 2px;
	position: absolute;
	left: 9px;
	transition: all 0.4s;
}
#menuButton span:first-child {
	top: 15px;
}
#menuButton span:nth-child(2) {
	margin-top: -1px;
	top: 50%;
}
#menuButton span:last-child {
	bottom: 15px;
}
#menuButton.active span:first-child {
	transform: translateY(10px) rotate(45deg);
}
#menuButton.active span:nth-child(2) {
	opacity: 0;
}
#menuButton.active span:last-child {
	transform: translateY(-10px) rotate(-45deg);
	border-radius: 10px;
	border: 1px solid hsla(0,0%,0%,1.00);
}
nav {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	position: fixed;
	z-index: 990;
	float: right;
	margin-top: auto;
	width: 540px;
	min-width: 100%;
	background-color: #FFFFFF;
	left: 0px;
	top: 70px;
}
#main_ul  {
	text-align: center;
	white-space: normal;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-right: 0px;
	list-style-type: none;
	width: 100%;
	min-width: 100%;
	padding-bottom: 30px;
	padding-top: 30px;
	display: none;
	-webkit-box-shadow: 0px 5px 5px hsla(0,0%,0%,0.33);
	box-shadow: 0px 5px 5px hsla(0,0%,0%,0.33);
}
.main_vav_li   {
	display: inline-block;
	margin-right: 0px;
	cursor: pointer;
	transition: 0.5s;
	margin-left: 0px;
	position: relative;
	width: 100%;
	margin-bottom: 10px;
}
.main_vav_li:hover {
	color: #009FEA;
}
.main_vav_li a  {
	transition: 0.5s;
	font-size: 18px;
	font-weight: 500;
	width: 100%;
	display: inline-block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 100%;
	border: 1px solid #000000;
	border-radius: 10px;
}
.main_vav_li a:hover{
	color: #FFFFFF;
	background-color: #000000;
}
#nav_contact {
	position: relative !important;
	top: auto;
	right: auto;
	display: inline-block;
	width: 100%;
	height: auto;
}
#nav_contact a {
	width: 100%;
	height: auto;
	color: #323232;
	font-size: 18px;
	font-weight: 400;
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 10px;
	border-radius: 10px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#nav_contact a svg {
	width: 66px;
	display: none;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}
.icon_m {
	fill: #ffffff;
	transition: 0.5s;
	display: none;
}
#nav_contact a:hover {
	color: #FFFFFF;
	background-color: #000000;
}
#nav_contact a:hover .icon_m {
	fill: #FF8F1B;
}

.root {
	display: block;
	position: relative;
	padding-right: 0px;
	margin-right: 0px;


}

.child {
	display: block;
	position: relative;
	top: auto;
	left: auto;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	width: 100%;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: -10px;

}
.child li {
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;

}
.child li a {
	color: hsla(0,0%,0%,1.00) !important;
}
.child li a:hover  {
	color: #FFFFFF !important;
}


#footer_nav {
	text-align: left;
	margin-bottom: 60px;
	float: right;
	width: 649px;
	padding-top: 50px;
	height: 360px;
	border-left: 1px solid #8AB9BF;
	padding-left: 100px;
}

#footer_nav li {
	display: inline-block;
	color: #969594;
	transition: 0.5s;
	position: relative;
	width: 30%;
	margin-left: 50px;
}
#footer_nav li a{
	transition: 0.5s;
	color: #000000;
}

#footer_nav li a:hover{
	color: #009fea;
}
}

@media (max-width:540px){
#footer_nav {
	text-align: left;
	margin-bottom: 20px;
	float: right;
	width: 100%;
	padding-top: 0px;
	height: auto;
	border-left: 1px none #8AB9BF;
	padding-left: 0px;
}

#footer_nav li {
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
	color: #969594;
	transition: 0.5s;
	position: relative;
	width: 30%;
	text-align: center;
}
#footer_nav li a{
	transition: 0.5s;
	color: #000000;
}

#footer_nav li a:hover{
	color: #009fea;
}
}
